﻿@font-face {
  font-family: 'droid';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/droidkufi/DroidKufi-Regular.eot);
  src: url(../fonts/droidkufi/DroidKufi-Regular.eot?#iefix)
      format('embedded-opentype'),
    url(../fonts/droidkufi/DroidKufi-Regular.woff2) format('woff2'),
    url(../fonts/droidkufi/DroidKufi-Regular.woff) format('woff'),
    url(../fonts/droidkufi/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'droid';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/droidkufi/DroidKufi-Bold.eot);
  src: url(../fonts/droidkufi/DroidKufi-Bold.eot?#iefix)
      format('embedded-opentype'),
    url(../fonts/droidkufi/DroidKufi-Bold.woff2) format('woff2'),
    url(../fonts/droidkufi/DroidKufi-Bold.woff) format('woff'),
    url(../fonts/droidkufi/DroidKufi-Bold.ttf) format('truetype');
}

#MainContent {
  /* overflow: hidden; */
}
.post-section .CategoryWithFilter .book-categories,
.news-section .CategoryWithFilter .book-categories {
  position: sticky;
  top: 0;
}
.pb-60 {
  padding-bottom: 60px;
}
.pt-60 {
  padding-top: 60px;
}
.audio-player {
  background: rgba(66, 166, 172, 0.95);
}
.listItems.thumbnail-items .thumb-head img {
  width: 100%;
}
.search__page .showBookCats {
  display: none;
}

@media (max-width: 1099px) {
  .search__page .showBookCats {
    display: inline-block;
  }
}

@media (max-width: 991px) {
  .d-block-sm {
    display: block !important;
  }
  .d-block-sm {
    text-align: center;
  }
  .d-block-sm * {
    text-align: center !important;
  }
  .views-count {
    width: fit-content;
    margin-left: auto;
  }
  html[dir='rtl'] .views-count {
    width: fit-content;
    margin-right: auto;
    margin-left: 0;
  }
}
@media (max-width: 576px) {
  .flex-title {
    justify-content: center !important;
  }
  .thumbnail-items.thumbnail-items-cols > li {
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    max-width: 100%;
    padding: 5px 25px;
  }
}

.srch--txt {
  color: red;
  font-weight: bold;
}

@media print {
  @page {
    size: landscape;
    text-align: right !important;
  }
}

.radio__label {
  padding-right: 32px;
  margin-right: 15px;
  padding-left: 15px;
  margin-left: 0;
  text-align: right;
  color: #666;
  display: block;
  vertical-align: middle;
  cursor: pointer;
  line-height: 35px;
  height: 35px;
}

.custom__radio {
  border: 0px;
  width: 10%;
  height: 1.7em;
  margin-top: 6px;
}

@media (max-width: 812px) {
  .foot-menu li {
    padding: 5px 5px;
  }

  .book-detail-nav-btn {
    display: none;
  }
}

@media (max-width: 530px) {
  .bookContent-footer-Side2 {
    display: none;
  }

  .bookContent-footer-Side3 {
    width: 50%;
  }

  .bookContent-footer-Side1 input {
    width: 50%;
  }

  .book-detail-nav-btn {
    display: none;
  }
}

@font-face {
  font-family: 'gess-heading';
  src: url('../fonts/GE SS TWO BOLD.OTF');
}

@font-face {
  font-family: 'gess-subheading';
  src: url('../fonts/GE SS TWO MEDIUM.OTF');
}

@font-face {
  font-family: 'gess-text';
  src: url('../fonts/GE_SS_TWO_LIGHT.OTF');
}

@font-face {
  font-family: 'hafs';
  src: url('../fonts/UthmanicHafs_v16 font/UthmanicHafs1 Ver16.ttf');
}

@font-face {
  font-family: 'adwa';
  src: url('../fonts/ADWA-ASSALAF.TTF');
}

@font-face {
  font-family: 'dubai';
  src: url('../fonts/dubai/DubaiW23-Regular.ttf');
}

@font-face {
  font-family: 'naskh';
  src: url('../fonts/UthmanTN1 Ver10.otf');
}

@font-face {
  font-family: 'ctraditional';
  src: url('../fonts/CTraditionalArabic.ttf');
}

.strong5 {
  font-family: gess-heading;
}
.strong6 {
  font-family: gess-subheading;
}

html[dir='rtl'] body {
  font-family: gess-text !important;
}

.aya {
  font-family: hafs !important;
  unicode-bidi: bidi-override;
}

nav > .previous,
nav > .next {
  font-family: 'cairo', sans-serif !important;
}

html[dir='rtl'] body {
  direction: rtl;
  font-family: 'droid', sans-serif !important;
  text-align: justify !important;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.1rem;
}

html[dir='rtl'] p {
  /* text-align: justify; */
}

.jw-playlist .jw-name {
  width: 100% !important;
  text-align: right !important;
}

li.jw-option {
  direction: rtl !important;
}

html[dir='rtl'] .form-group {
  text-align: right;
}

#inner--contents,
#inner--contents *:not(h2, h1),
#inner--contents span,
.inner--contents,
.inner--contents *:not(h2, h1),
.inner--contents span {
  font-size: 20px;
  line-height: 1.9rem;
  margin: 17px 0;
  text-align: justify;
}

.LighterText {
  text-align: justify;
}

html[dir='rtl'] #close--icon {
  left: 1.1rem !important;
  right: auto !important;
  cursor: pointer;
  pointer-events: all;
}

html[dir='rtl'] .form-control-icon .form-control {
  padding-left: 2.5rem !important;
}

.footer--dropdown--menu li a {
  background-color: white;
}

.bookViewContent,
.inner--contents,
.inner--contents *,
body * {
  user-select: text !important;
  -webkit-user-select: text; /* Safari fallback only */
  -webkit-user-select: text; /* Chrome/Safari */
  -moz-user-select: text; /* Firefox */
  -ms-user-select: text; /* IE10+ */
}

.KFGQPC1 {
  color: #023bdb;
}
.book-darker .KFGQPC1,
.book-dark .KFGQPC1 {
  color: #658bf6;
}

.SearchInBooks-wrap .checkbox {
  overflow: hidden;
}

.book-darker .ico-fullscreen,
.book-dark .ico-fullscreen,
.book-darker .ico-menu-alt,
.book-dark .ico-menu-alt,
.book-dark pre,
.book-darker pre {
  color: #eeeeee;
}

.book-darker .multiLevels-menu li.current i,
.book-dark .multiLevels-menu li.current i,
.book-dark .bookViewHead li h6,
.book-darker .bookViewHead li h6,
.book-dark .ico-sort,
.book-darker .ico-sort {
  color: black !important;
}

.title2 {
  color: #42a6ac;
}

.side-thumbnail-items .d-inline-block {
  position: absolute;
  bottom: 8px;
}

.side-thumbnail-items .socials li {
  width: auto;
}

.side-thumbnail-items .socials .sm-none {
  padding: 7px 5px;
}

.long--summary {
  display: none;
}
.short--summary {
  display: block;
}

.side-thumbnail-items .long--summary {
  display: block;
  position: relative;
  overflow: hidden;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
.side-thumbnail-items .short--summary {
  display: none;
}

.change--video--layout--btn--container {
  padding: 0 12px;
}

.symbol {
  font-family: ctraditional !important;
}

.title1 {
  text-align: center !important;
}

.footnote {
  color: #ff0018;
  cursor: pointer;
}

#inner--contents > div > table {
  width: 100% !important;
  text-align: center !important;
}

#inner--contents table * {
  text-align: center !important;
}

.advance--search--form label {
  overflow: hidden;
}

@media (min-width: 1099px) {
  .write_about__title {
    width: 80%;
    display: inline-block;
  }
  .write_about__icons {
    width: 20%;
    display: inline-block !important;
    float: left;
    position: relative;
    top: 10px;
  }
}

#printMe pre {
  white-space: pre-wrap; /* Since CSS 2.1 */
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.video--title {
  position: relative;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.four--lines {
  position: relative;
  overflow: hidden;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

td .gsc-search-button {
  width: 100px !important;
}

.MainText {
  text-align: right;
}

@media print {
  /* styling goes here */
  .inner--contents * {
    /* text-align: right !important;*/
    direction: rtl !important;
  }
}

.modal-backdrop {
  z-index: 100 !important;
}

.page ul {
  padding: revert;
  margin: inherit;
}
.page ul li {
  list-style: disc;
}
.page h1 {
  text-align: center;
  margin-bottom: 60px;
}

.page h2 {
  font-size: 2rem;
  margin-top: 2rem;
  margin-bottom: 1rem;
}
.page h1 {
  font-size: 2.5rem;
}

.v-toast {
  z-index: 99999 !important;
}

.number {
  font-family: 'cairo', sans-serif !important;
}

.box-post,
.box-post p {
  font-size: 20px;
}

.total_downloads_container {
  position: absolute;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: #42a6ac;
  top: 6px;
  left: 6px;
  z-index: 9;
  padding: 8px;
  display: inline-block;
  color: #fff;
  border-radius: 10px;
}

.total_downloads_container:hover {
  color: #fff;
}

.thumb-img-slider-pop img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}

.socials li svg,
.socials li i {
  /* width: 3px; */
  /* height: 20px; */
  display: block;
}

.socials li.twitter svg {
  height: 20px;
  margin-top: 6px;
  width: 21px;
}

html[dir='rtl'] .ios .backFromSearch {
  left: 6px !important;
}

.view-list-icon.ico-view-list-1 .grid {
  display: block;
}
.view-list-icon.ico-view-list-1 .view {
  display: none;
}

.socials.socials-colors * {
  margin: 0 2px;
}

.bookViewContent a {
  display: block;
  word-wrap: break-word;
}